.html
{
	background: #FFFFFF url("../images/mega_output-15.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -17px;
}

#ppu13895
{
	width: 0.01px;
	margin-left: 12px;
	position: relative;
}

#pu13895
{
	z-index: 84;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 239px;
	left: 28px;
}

#u13895
{
	z-index: 0;
	width: 934px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u13895.f3s_top
{
	width: 934px;
	background-image: url("../images/u12777-sprite.png");
	overflow: hidden;
	height: 22px;
	background-position: left top;
}

._u13895.f3s_mid
{
	background-image: url("../images/u12777-sprite.png");
	overflow: visible;
	background-position: -934px top;
	width: 934px;
	height: 159px;
}

._u13895.f3s_bot
{
	width: 934px;
	background-image: url("../images/u12777-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1868px top;
}

#pu13896
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 7px;
}

#u13896
{
	z-index: 85;
	width: 910px;
	min-height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13877
{
	z-index: 2;
	width: 1000px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#u13878
{
	z-index: 3;
	width: 741px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 116px;
}

#u13879
{
	z-index: 4;
	width: 125px;
	position: relative;
	margin-right: -10000px;
}

#u13883
{
	z-index: 6;
	width: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 646px;
}

#u13902-5
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 223px;
}

#u13443
{
	z-index: 13;
	width: 906px;
	margin-right: -10000px;
	left: 47px;
}

#pu13557
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u13557
{
	z-index: 14;
	width: 86px;
	margin-right: -10000px;
}

#menuu13476
{
	z-index: 24;
	width: 86px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u13480
{
	width: 86px;
	padding-bottom: 8px;
}

#u13480:hover
{
	margin: 0px;
}

#u13480:active
{
	margin: 0px;
}

#pu13446
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 137px;
}

#u13446
{
	z-index: 16;
	width: 86px;
	margin-right: -10000px;
}

#menuu13501
{
	z-index: 31;
	width: 86px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u13532
{
	width: 86px;
	padding-bottom: 8px;
}

#u13480.MuseMenuActive,#u13532:hover
{
	margin: 0px;
}

#u13532:active
{
	margin: 0px;
}

#u13516
{
	width: 99px;
	left: -5px;
	top: 27px;
}

#u13519
{
	width: 99px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u13519:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13517,#u13518,#u13525
{
	width: 99px;
}

#u13528
{
	width: 99px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u13519.MuseMenuActive,#u13528:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13520-4,#u13530-4
{
	width: 91px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u13444
{
	z-index: 22;
	width: 357px;
	margin-right: -10000px;
	left: 275px;
}

#pu13497
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 683px;
}

#u13497
{
	z-index: 18;
	width: 86px;
	margin-right: -10000px;
}

#menuu13448
{
	z-index: 52;
	width: 86px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u13450
{
	width: 86px;
	padding-bottom: 8px;
}

#u13532.MuseMenuActive,#u13450:hover
{
	margin: 0px;
}

#u13450:active
{
	margin: 0px;
}

#u13454
{
	width: 86px;
	top: 27px;
}

#u13455,#u13456
{
	width: 86px;
}

#u13459
{
	width: 86px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13528.MuseMenuActive,#u13459:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13459.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u13460-6
{
	width: 78px;
	min-height: 34px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#pu13499
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 820px;
}

#u13499
{
	z-index: 20;
	width: 86px;
	margin-right: -10000px;
}

#menuu13536
{
	z-index: 69;
	width: 86px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u13477,#u13515,#u13449,#u13537
{
	width: 86px;
	min-height: 27px;
	margin-right: -10000px;
}

#u13540
{
	width: 86px;
	padding-bottom: 8px;
}

#u13450.MuseMenuActive,#u13540:hover
{
	margin: 0px;
}

#u13540:active
{
	margin: 0px;
}

#u13540.MuseMenuActive
{
	margin: 0px;
}

#u13483-4,#u13534-4,#u13452-4,#u13543-4
{
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
	top: 4px;
}

#u13437-4
{
	z-index: 76;
	width: 64px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 946px;
}

#pu13892
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
}

#u13892
{
	z-index: 83;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u13893-10
{
	z-index: 86;
	width: 890px;
	min-height: 119px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 27px;
}

#u13891
{
	z-index: 96;
	width: 226px;
	-pie-box-shadow: 0px 8px 0px #B296C8;
	-moz-box-shadow: 0px 8px 0px rgba(102, 45, 145, 0.5);
	-webkit-box-shadow: 0px 8px 0px -1px rgba(102, 45, 145, 0.5);
	box-shadow: 0px 8px 0px rgba(102, 45, 145, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #662D91;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 683px;
}

#u13894-4
{
	z-index: 97;
	width: 120px;
	min-height: 23px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 50px;
}

#u13894-2
{
	padding-top: 5px;
}

#u14106
{
	z-index: 80;
	width: 999px;
	margin-left: 13px;
	margin-top: 24px;
}

#u13441
{
	z-index: 81;
	width: 999px;
	margin-right: -10000px;
}

#page .verticalspacer
{
	clear: both;
}

